{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "AppConfig": {
    "logPath": "D:\\RFID+ATR识别项目\\日志信息",
    "imagePath": "D:\\RFID+ATR识别项目\\全景图像RFID",
    "SqlConfig": [
      {
        "configId": "mes",
        "dbType": 4,
        "connStr": "PORT=5432;DATABASE=daxing;HOST=192.168.0.103;PASSWORD=123456;USER ID=postgres"
      }
    ]
  }
}
